/* Button Styles */

/* note: comment out styles under  Submission form & all buttonWrap & buttonBg styles under Product Details;
comment out set widths for all buttons;
update markup for all forms; 
update markup for buttons where necessary. */



/* Button */
.buttonLink {}
.buttonWrap {
	border: 1px solid #D5813D;
	display:inline-block;
	width:auto !important;
}
.buttonBg {
	background-color: #df904e;
	background-image: -moz-linear-gradient(center top , #EEA85C, #DF914F);
	padding:3px;
	width:auto !important;
	display:inline-block;
	border:1px solid #F4AF60;
}
.buttonWrap a,
.form3Col li .submitBtn,
.form3Col li input.FormButton,
fieldset ol li input.submitBtn,
.productBuy input.submitBtn,
.noStock span.disabledBtn,
.buttonWrap .submitBtn,
/* .buttonWrap .cancelBtn, */
.buttonWrap input[type="submit"] {
	color:#ffffff;
	text-decoration:none;
	font-size:1em;
	background:url("/SummerInfant/img/arrow-white-dot.png") no-repeat scroll right 3px transparent;
	margin:0 3px 0 0;
	padding:0 30px 0 0;
	width:auto !important;
	border:none;
}

.noStock span.disabledBtn {
	background-image: url("/SummerInfant/img/arrow-next.png");
	cursor:default;
}
.noStock .buttonWrap {border-color:#d1d1d1; background-color:#e7e7e8;}
.noStock .buttonBg {
	border-color:#e8e8e8;
	background-color:#e8e7e8; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededee), to(#d4d3d5));
	background-image: -webkit-linear-gradient(top, #ededee, #d4d3d5);
	background-image:    -moz-linear-gradient(top, #ededee, #d4d3d5);
	background-image:     -ms-linear-gradient(top, #ededee, #d4d3d5);
	background-image:      -o-linear-gradient(top, #ededee, #d4d3d5);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ededee', endColorstr='#d4d3d5');  /*IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ededee', endColorstr='#d4d3d5')"; /* IE8 */
}	

.noStock input.submitBtn {}

.buttonWrap .submitBtn,
/* .buttonWrap .cancelBtn, */
.buttonWrap input[type="submit"] {

}


/* Button Hover */
.buttonBg:hover {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dd8a46), to(#e59b4b));
	background-image: -webkit-linear-gradient(top, #dd8a46, #e59b4b);
	background-image:    -moz-linear-gradient(top, #dd8a46, #e59b4b);
	background-image:     -ms-linear-gradient(top, #dd8a46, #e59b4b);
	background-image:      -o-linear-gradient(top, #dd8a46, #e59b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#dd8a46', endColorstr='#e59b4b');  /*IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#dd8a46', endColorstr='#e59b4b')"; /* IE8 */
}	
.noStock .buttonBg:hover {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededee), to(#d4d3d5));
	background-image: -webkit-linear-gradient(top, #ededee, #d4d3d5);
	background-image:    -moz-linear-gradient(top, #ededee, #d4d3d5);
	background-image:     -ms-linear-gradient(top, #ededee, #d4d3d5);
	background-image:      -o-linear-gradient(top, #ededee, #d4d3d5);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ededee', endColorstr='#d4d3d5');  /*IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ededee', endColorstr='#d4d3d5')"; /* IE8 */
}	


.cancelBtn {color:#d5813d; background:none; border:none;}
.cancelBtn:hover {text-decoration:underline;}


/* IE7 */
.IE7 .buttonWrap {
	display:inline;
}
.IE7 .buttonBg {
	display:inline;
}
.IE7 .buttonWrap a {
	display:inline;
}





